/* Copyright IBM Corp. 2013  All Rights Reserved.                    */
dojo.provide("com.ibm.mashups.enabler.context.PageContext");

//<INTERFACE>
/**
 * Page context to set the page title.
 *
 * @since 2.4
 *
 * @ibm-spi
 * @ibm-module Base2
 */
dojo.declare("com.ibm.mashups.enabler.context.PageContext", null, {
    /**
     * Sets the browser title. Note that the browser title is
     * not persisted.
     *
     * @param {String} title the browser title
     * @return {void}
     */
    setBrowserTitle: function(title){
    }
});
//</INTERFACE>

dojo.require("com.ibm.mm.enabler.context.PageContextImpl");
